
<ion-header class="ion-no-border">
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-back-button icon="chevron-back"></ion-back-button>
        </ion-buttons>
        <ion-title class="ion-font-lg ion-no-padding">Cambiar Contraseña</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>

    <ion-grid class="ion-padding-horizontal">
        <ion-row>
            <ion-col>
                <ion-item lines="none">
                    <ion-label position="stacked" color="medium">Contraseña anterior</ion-label>
                    <ion-input class="ion-input-custom"></ion-input>
                </ion-item>
            </ion-col>
        </ion-row>

        <ion-row>
            <ion-col>
                <ion-item lines="none">
                    <ion-label position="stacked" color="medium">Contraseña Nueva</ion-label>
                    <ion-input class="ion-input-custom"></ion-input>
                </ion-item>
            </ion-col>
        </ion-row><br>

        <ion-row>
            <ion-col size="8" class="ion-m-auto">
                <ion-button expand="block" [disabled]="true">
                    <ion-text class="ion-text-capitalize">
                        <strong>Guardar</strong>
                    </ion-text>
                </ion-button>
            </ion-col>
        </ion-row>

    </ion-grid>

</ion-content>

